全国服务热线:4008-888-888

行业新闻

适用不适用?飞天侠6.0及方诺3.2程序流程运作自


适用不适用?飞天侠6.0及方诺3.2程序流程运作自然环境:1.运作系统软件:(Windows/Linux/Unix)2.安裝自然环境:php5.3+mysql5.x以上


回应:   

尊重的顾客你好,现阶段php版本号适用php5.2和php5.3,mysql现阶段1般全是5.0以上,未资询官方,zend是适用的,综上所述,你的程序流程是能够适用的。谢谢你对闰企互联的适用。 (商家回应)



在线客服

关闭

客户服务热线
4008-888-888


点击这里给我发消息 在线客服

点击这里给我发消息 在线客服